Apache HTTP Server Fails to Start After Patching (Doc ID 2143860.1)

Last updated on AUGUST 04, 2016

Applies to:

Solaris Operating System - Version 10 3/05 to 10 1/13 U11 [Release 10.0]
Information in this document applies to any platform.

Symptoms

An Apache HTTP server that is configured to use SSL/TLS fails to start after the following OpenSSL 0.9.7 patches are installed:

Apache 1.3

When trying to start the Apache 1.3 HTTP server messages like these appear:

Third Party Apache HTTP Servers

Similar symptoms may be seen with third party Apache HTTP servers after the mentioned OpenSSL 0.9.7 patches were installed.

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms